
@media only screen
    and (orientation : portrait){
    .rotateLock{
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 110%;
        background: url(../images/HD_fue_rotation.png) no-repeat center;
        background-size: contain;
        background-color: #ffffff;
        /*background-color: #bdff31;*/
        /*opacity: 0.98;*/
        z-index: 1000700;
    }
}

@media only screen and (orientation : portrait) and (min-width: 640px) and (max-width: 767px) {
    .rotateLock{
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        background: url(../images/HD_fue_rotation.png) no-repeat center;
        background-size: contain;
        background-color: #ffffff;
        /*background-color: #bdff31;*/
        /*opacity: 0.98;*/
        z-index: 1000700;
    }
}



